<template>
    <div class="fixed-bottom footer">
        <div class="text-center">
            Quentin PRUVOST | M2 I2L
        </div>
    </div>
</template>

<style>
    .footer {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 60px;
        line-height: 60px;
        background-color: #f5f5f5;
    }
</style>